## libaudio-file-perl 0.11

=== debian/changelog ===
libaudio-file-perl (0.11-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.1.5, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 12:21:01 +0000

libaudio-file-perl (0.11-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 16:09:43 +0100

libaudio-file-perl (0.11-4) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * debian/rules: switch order of arguments to dh.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Mark package as source format 3.0 (quilt)
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.4
  * Add spelling.patch and rt45142.patch, forward pod_audio_properties.patch
  * Add bug337338.patch to handle disc number tags (closes: #337338)
  * Update d/copyright to copyright-format 1.0
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Thu, 21 Jun 2018 21:59:48 +0200

libaudio-file-perl (0.11-3) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Remove Florian Ragwitz from Uploaders (closes: #523153).
  * Add patch pod_audio_properties.patch: adjust documentation example to code
    with regard to audio_properties; thanks to Reuben Thomas for the bug
    report (closes: #524739). Add quilt framework.
  * Minimize debian/rules.
  * Set Standards-Version to 3.8.2 (no further changes).

 -- gregor herrmann <gregoa@debian.org>  Sun, 09 Aug 2009 17:09:34 +0200

libaudio-file-perl (0.11-2) unstable; urgency=low

  * Take over for the Debian Perl Group with maintainer's permission
    (http://lists.debian.org/debian-perl/2008/06/msg00039.html)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Florian Ragwitz
    <rafl@debian.org>); Florian Ragwitz <rafl@debian.org> moved to
    Uploaders. Added: ${misc:Depends} to Depends: field.
  * Add debian/watch.

  * Make (build) dependency on libogg-vorbis-header-pureperl-perl versioned;
    thanks to Daniel Schepler for the bug report (closes: #521966).
  * Add /me to Uploaders.
  * Set Standards-Version to 3.8.1 (no changes).
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * debian/copyright: update formatting.

 -- gregor herrmann <gregoa@debian.org>  Thu, 02 Apr 2009 00:06:23 +0200

libaudio-file-perl (0.11-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Conditionally rmdir /usr/lib/perl5 (closes: #467668)

 -- Stephen Gran <sgran@debian.org>  Sat, 05 Apr 2008 13:05:23 +0100

libaudio-file-perl (0.11-1) unstable; urgency=low

  * New upstream release.
  * Uses Audio::FLAC::Header instead of Audio::FLAC
    (Closes: #383709, #378870).
  * Use DH_COMPAT 5.
  * Update Standards-Version to 3.7.2 (no changes).
  * Clean up debian/rules.
  * Use my new mail address in the Maintainer field.
  * Fixed build dependencies to make the full test suite pass.

 -- Florian Ragwitz <rafl@debian.org>  Fri, 25 Aug 2006 15:33:23 +0200

libaudio-file-perl (0.08-1) unstable; urgency=low

  * Initial Release.

 -- Florian Ragwitz <florian@mookooh.org>  Wed, 15 Sep 2004 06:25:15 +0200
