=== debian/control ===
Source: libaudio-file-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libaudio-flac-header-perl,
                     libogg-vorbis-header-pureperl-perl,
                     libmp3-tag-perl,
                     libmp3-info-perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libaudio-file-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libaudio-file-perl.git
Homepage: https://metacpan.org/release/Audio-File
Testsuite: autopkgtest-pkg-perl

Package: libaudio-file-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libaudio-flac-header-perl,
         libogg-vorbis-header-pureperl-perl,
         libmp3-tag-perl,
         libmp3-info-perl
Description: Perl audio file abstraction library
 Audio::File abstracts a single audio file, independent of its format.
 Using this module you can access a files meta-info like title, album,
 etc. as well as the files audio-properties like its length and bitrate.
 .
 Currently only the formats flac, ogg vorbis and mp3 are supported, but
 support for other formats may be easily added.
