=== debian/watch ===
version=4
https://metacpan.org/release/Audio-File  .+/Audio-File-v?@ANY_VERSION@@ARCHIVE_EXT@$
